Plesk\backup\Agent\Schema\Backup\Domain\DomainAType\LimitsAndPermissionsAType:
    properties:
        limit:
            expose: true
            access_type: public_method
            serialized_name: limit
            xml_element:
                cdata: false
            accessor:
                getter: getLimit
                setter: setLimit
            xml_list:
                inline: true
                entry_name: limit
            type: array<Plesk\backup\Agent\Schema\Backup\Limit>
        permission:
            expose: true
            access_type: public_method
            serialized_name: permission
            xml_element:
                cdata: false
            accessor:
                getter: getPermission
                setter: setPermission
            xml_list:
                inline: true
                entry_name: permission
            type: array<Plesk\backup\Agent\Schema\Backup\Permission>
